Bug 1123972 - [Docs][PRD3.5][3.5Beta][Admin] Update screentshots for 3.5 Beta
Summary: [Docs][PRD3.5][3.5Beta][Admin] Update screentshots for 3.5 Beta
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 18:34 UTC by Julie
Modified: 2015-02-16 03:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1143777 (view as bug list)
Environment:
Last Closed: 2015-02-16 03:31:00 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-28 18:34:38 UTC
Check throughout the documentation suite and update screenshots to match the new UI. 

PRD bug: https://bugzilla.redhat.com/show_bug.cgi?id=1064544

Comment 1 Lucy Bopf 2014-08-15 05:42:38 UTC
This bug will be addressed closer to the beta release date, to allow screenshots to be updated in the course of completing other 3.5 bugs. It will then be easier to go through each guide and update any shots that were missed.

Comment 3 Lucy Bopf 2014-09-18 03:01:14 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Graphical_User_Interface_elements

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Tree_Mode_and_Flat_Mode

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#To_save_a_query_string_as_a_Bookmark

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#sect-Instance_Types

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#sect-Bonds

What Changed
------------------------------
Screen shots were updated in the following topics:

Graphical User Interface Elements [8748-706678]
Tree Mode and Flat Mode [8749-706683]
Saving a Query String as a Bookmark [7295-706699]
Introduction to Instance Types [41588-709721]

An incorrect screen shot was removed from the following topic:

Creating a Bond Device Using the Administration Portal [7628-707144]

Updated Revision History: [34613-710684]


NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-web-en-US-3.5-17.el6eng

Moving to ON_QA.

Comment 4 Tahlia Richardson 2014-09-29 06:13:12 UTC
Screen shots in the listed topics appear correct as of rhevm version 3.5.0-0.13.beta.el6ev

Incorrect screen shot no longer appears in topic 7628

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.